<?php
session_start();

$title = 'Pridaj prispevok';

include('funkcie.php');
include('funkcie_select.php');
include('funkcie_insert.php');
include('funkcie_update.php');
include('funkcie_delete.php');

hlavicka($title);
overenie();
navig_profil(1);

  if (isset($_POST['prispevok_odosli'])) {
    pridaj_prispevok();
    header("Location: ./tema.php?f=".$_GET['f']."&t=".$_GET['t']);
    exit();
  }
?>

  <form action="prispevok_pridat.php?f=<?php echo $_GET['f'].'&t='.$_GET['t']; ?>" method="post" name="prispevok_form">
    <table>
      <tr>
        <td class="formularove_pismo">Text prispevku: </td>
        <td><textarea rows="8" cols="80" name="sprava" value="" class="" ></textarea></td>
      </tr>
      <tr>
        <td></td>
        <td><input type="submit" name="prispevok_odosli" value="Odoslať" class="" /></td>
      </tr>
    </table>
  </form>

<?php include('paticka.php'); ?>
